document:
    pattern:  /
    defaults: { _controller: "CompanyBaseBundle:Document:index" }

document_show:
    pattern:  /{id}/show
    defaults: { _controller: "CompanyBaseBundle:Document:show" }

document_new:
    pattern:  /new
    defaults: { _controller: "CompanyBaseBundle:Document:new" }

document_create:
    pattern:  /create
    defaults: { _controller: "CompanyBaseBundle:Document:create" }
    requirements: { _method: post }

document_edit:
    pattern:  /{id}/edit
    defaults: { _controller: "CompanyBaseBundle:Document:edit" }

document_update:
    pattern:  /{id}/update
    defaults: { _controller: "CompanyBaseBundle:Document:update" }
    requirements: { _method: post }

document_delete:
    pattern:  /{id}/delete
    defaults: { _controller: "CompanyBaseBundle:Document:delete" }
    requirements: { _method: post }
